src-git-full base https://git.openwrt.org/openwrt/openwrt.git^dec59db8fb
src-git packages https://git.openwrt.org/feed/packages.git^8a8fe34
src-git luci https://git.openwrt.org/project/luci.git^581fa4a
src-git routing https://git.openwrt.org/feed/routing.git^3626e1f
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
